Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-19943

commons-collections has vulnerability: CVE-2015-6420

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 2.0.0, 2.0.1, 2.1.0
    • Fix Version/s: None
    • Component/s: Spark Core
    • Labels:
      None

      Attachments

        Issue Links

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              meiyoula meiyoula
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: